.headContent {
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.headContent .labelTitle {
  margin-bottom: 4rem;
}

.headContent .twoColumnContent-text {
  margin-top: 3.4rem;
}

.headContent .twoColumnContent-text__sub {
  margin-bottom: 1.6rem;
}

.headContent .twoColumnContent-text__note {
  padding-left: 2.4rem;
}

.headContent .twoColumnContent-img {
  max-width: 56rem;
}

@media screen and (max-width: 850px) {
 .pageTop__img {
    min-height: 7.4rem;
  }

  .headContent {
    margin-top: 0;
  }

  .headContent .labelTitle {
    margin-bottom: 2.4rem;
  }

  .headContent .twoColumnContent-text {
    margin-top: 2.4rem;
  }

  .twoColumnContent-text__main {
    margin-bottom: 1.6rem;
  }

  .headContent .twoColumnContent-img {
    max-width: unset;
    min-height: 22rem;
  }

  .columnLinks .columnLinks-link{
    padding-left: 1.1rem;
  }
}